<ion-content class="bg">
  <ion-grid>
    <ion-row class="ion-justify-content-center">
      <img class="logo-img" src="/assets/imgs/logo.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <input class="textfield" type="email" placeholder="E-mail">
    </ion-row>
    <ion-row class="ion-justify-content-center" style="margin-top: 40px;">
      <img (click)="confirm()" class="btn-img" src="/assets/imgs/confirm.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center" style="margin-top: 5px;">
      <img (click)="cancel()" class="btn-img" src="/assets/imgs/cancel.png" alt="">
    </ion-row>
  </ion-grid>
</ion-content>